The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Adding Perl Module - Error Message?

Discussion in 'General Discussion' started by torwill, Oct 13, 2002.

  1. torwill

    torwill Well-Known Member

    Joined:
    Jun 25, 2002
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    16
    Hello, I just installed CPanel/WHM on a RH7.3 machine. and when I tried to search for a perl module to install, the following message shown:

    /bin/tar: This does not look like a tar archive
    /bin/tar: Skipping to next header
    /bin/tar: Archive contains obsolescent base-64 headers
    /bin/tar: Error exit delayed from previous errors
    /bin/tar: This does not look like a tar archive
    /bin/tar: Skipping to next header
    /bin/tar: Archive contains obsolescent base-64 headers
    /bin/tar: Error exit delayed from previous errors

    how could i fix this error? any comments appreciated!:)
     
Loading...

Share This Page